{
  "name": "react-v2",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "start": "nx serve",
    "build": "nx build",
    "test": "nx test"
  },
  "private": true,
  "dependencies": {
    "@emotion/react": "11.5.0",
    "@emotion/styled": "11.3.0",
    "@mui/icons-material": "^5.5.0",
    "@mui/material": "^5.5.0",
    "@nrwl/node": "^13.8.5",
    "core-js": "^3.6.5",
    "firebase": "^9.4.1",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "regenerator-runtime": "0.13.7",
    "tslib": "^2.0.0"
  },
  "devDependencies": {
    "@babel/core": "7.12.13",
    "@babel/preset-typescript": "7.12.13",
    "@emotion/babel-plugin": "11.3.0",
    "@nrwl/cli": "13.8.5",
    "@nrwl/cypress": "13.8.5",
    "@nrwl/eslint-plugin-nx": "13.8.5",
    "@nrwl/jest": "13.8.5",
    "@nrwl/linter": "13.8.5",
    "@nrwl/react": "13.8.5",
    "@nrwl/storybook": "^13.8.5",
    "@nrwl/tao": "13.8.5",
    "@nrwl/web": "13.8.5",
    "@nrwl/workspace": "13.8.5",
    "@storybook/addon-essentials": "~6.4.12",
    "@storybook/builder-webpack5": "~6.4.12",
    "@storybook/manager-webpack5": "~6.4.12",
    "@storybook/react": "~6.4.12",
    "@svgr/webpack": "^5.4.0",
    "@testing-library/react": "12.1.2",
    "@testing-library/react-hooks": "7.0.2",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "27.0.2",
    "@types/node": "16.11.7",
    "@types/react": "17.0.30",
    "@types/react-dom": "17.0.9",
    "@typescript-eslint/eslint-plugin": "~5.10.0",
    "@typescript-eslint/parser": "~5.10.0",
    "babel-jest": "27.2.3",
    "babel-loader": "8.1.0",
    "cypress": "^9.1.0",
    "eslint": "~8.7.0",
    "eslint-config-prettier": "8.1.0",
    "eslint-plugin-cypress": "^2.10.3",
    "eslint-plugin-import": "2.25.2",
    "eslint-plugin-jsx-a11y": "6.5.1",
    "eslint-plugin-react": "7.28.0",
    "eslint-plugin-react-hooks": "4.3.0",
    "jest": "27.2.3",
    "prettier": "^2.5.1",
    "react-test-renderer": "17.0.2",
    "ts-jest": "27.0.5",
    "typescript": "~4.5.2",
    "url-loader": "^3.0.0"
  }
}
